Bug 986733 - [abrt] mate-control-center-1.6.0-2.fc19: theme_delete: Process /usr/bin/mate-appearance-properties was killed by signal 11 (SIGSEGV)
[abrt] mate-control-center-1.6.0-2.fc19: theme_delete: Process /usr/bin/mate-...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mate-control-center (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Mashal
Fedora Extras Quality Assurance
abrt_hash:ca579e58fcbb0acf093e72de82d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-21 20:43 EDT by Anonymous account
Modified: 2013-08-10 16:09 EDT (History)
4 users (show)

See Also:
Fixed In Version: mate-control-center-1.6.1-2.fc18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-10 16:05:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (30.91 KB, text/plain)
2013-07-21 20:43 EDT, Anonymous account
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-21 20:43 EDT, Anonymous account
no flags Details
File: core_backtrace (3.22 KB, text/plain)
2013-07-21 20:44 EDT, Anonymous account
no flags Details
File: dso_list (9.43 KB, text/plain)
2013-07-21 20:44 EDT, Anonymous account
no flags Details
File: environ (1.33 KB, text/plain)
2013-07-21 20:44 EDT, Anonymous account
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-21 20:44 EDT, Anonymous account
no flags Details
File: maps (50.77 KB, text/plain)
2013-07-21 20:44 EDT, Anonymous account
no flags Details
File: open_fds (603 bytes, text/plain)
2013-07-21 20:44 EDT, Anonymous account
no flags Details
File: proc_pid_status (936 bytes, text/plain)
2013-07-21 20:44 EDT, Anonymous account
no flags Details
File: var_log_messages (364 bytes, text/plain)
2013-07-21 20:44 EDT, Anonymous account
no flags Details

  None (edit)
Description Anonymous account 2013-07-21 20:43:48 EDT
Version-Release number of selected component:
mate-control-center-1.6.0-2.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        mate-appearance-properties --show-page=background
crash_function: theme_delete
executable:     /usr/bin/mate-appearance-properties
kernel:         3.9.9-302.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 theme_delete at theme-util.c:92
 #1 generic_theme_delete at appearance-style.c:611
 #2 _g_closure_invoke_va at gclosure.c:840
 #5 gtk_real_button_released at gtkbutton.c:1712
 #6 _g_closure_invoke_va at gclosure.c:840
 #9 gtk_button_button_release at gtkbutton.c:1604
 #10 _gtk_marshal_BOOLEAN__BOXED at gtkmarshalers.c:86
 #15 gtk_widget_event_internal at gtkwidget.c:5017
 #16 gtk_widget_event at gtkwidget.c:4814
 #17 gtk_propagate_event at gtkmain.c:2490
Comment 1 Anonymous account 2013-07-21 20:43:53 EDT
Created attachment 776625 [details]
File: backtrace
Comment 2 Anonymous account 2013-07-21 20:43:56 EDT
Created attachment 776626 [details]
File: cgroup
Comment 3 Anonymous account 2013-07-21 20:44:00 EDT
Created attachment 776627 [details]
File: core_backtrace
Comment 4 Anonymous account 2013-07-21 20:44:04 EDT
Created attachment 776628 [details]
File: dso_list
Comment 5 Anonymous account 2013-07-21 20:44:08 EDT
Created attachment 776629 [details]
File: environ
Comment 6 Anonymous account 2013-07-21 20:44:12 EDT
Created attachment 776630 [details]
File: limits
Comment 7 Anonymous account 2013-07-21 20:44:16 EDT
Created attachment 776631 [details]
File: maps
Comment 8 Anonymous account 2013-07-21 20:44:19 EDT
Created attachment 776632 [details]
File: open_fds
Comment 9 Anonymous account 2013-07-21 20:44:23 EDT
Created attachment 776633 [details]
File: proc_pid_status
Comment 10 Anonymous account 2013-07-21 20:44:26 EDT
Created attachment 776634 [details]
File: var_log_messages
Comment 11 Wolfgang Ulbrich 2013-07-26 04:26:34 EDT
Can you describe a little more detailed what happend?
Did this issue occurs frequently ?
Comment 12 Fedora Update System 2013-07-30 16:53:36 EDT
mate-control-center-1.6.1-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/mate-control-center-1.6.1-1.fc18
Comment 13 Fedora Update System 2013-07-30 16:53:46 EDT
mate-control-center-1.6.1-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/mate-control-center-1.6.1-1.fc19
Comment 14 Fedora Update System 2013-07-30 16:53:57 EDT
mate-control-center-1.6.1-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/mate-control-center-1.6.1-1.fc17
Comment 15 Fedora Update System 2013-07-31 14:59:37 EDT
mate-control-center-1.6.1-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/mate-control-center-1.6.1-2.fc18
Comment 16 Fedora Update System 2013-07-31 14:59:49 EDT
mate-control-center-1.6.1-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/mate-control-center-1.6.1-2.fc19
Comment 17 Fedora Update System 2013-08-02 18:01:29 EDT
Package mate-control-center-1.6.1-2.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing mate-control-center-1.6.1-2.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-14121/mate-control-center-1.6.1-2.fc18
then log in and leave karma (feedback).
Comment 18 Fedora Update System 2013-08-10 16:05:55 EDT
mate-control-center-1.6.1-2.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 19 Fedora Update System 2013-08-10 16:09:35 EDT
mate-control-center-1.6.1-2.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.